<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PointSettingSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $name = 'Purchase';
        $existing1 = DB::table('setting_points')->where('name', $name)->first();
        if (!$existing1) {
            DB::table('setting_points')->insert([
                [
                    'name' => $name,
                    'source' => 10000,
                    'convert_to_point' => 1,
                    'status' => false,
                    'created_at' => now(),
                    'updated_at' => now(),
                ]
            ]);
        }
    }
}
